/***************************** title ********************************/
.weather{text-align:center;}
.myTitleBack{height:27px;text-align:left;color:#404040;padding:8px 0 3px 30px;font-size:20px;font-family: Teko;border:1px solid #d6d6d6}
.webSeti_title{text-align:left;color:#404040;padding:10px 5px 10px 5px;font-size:18px;font-family:Teko;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;display:table;background:#fff;margin:0 auto;width:100%;height:30px;
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}
.webSeti_faaliyet{border:1px solid #ccc;background:#fff;padding:5px;display:table;margin-bottom:10px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#ws_activity{clear:both;width:100%;}
.webSeti_capsul{padding:9px;margin:0 5px 5px 5px;width:200px;display:table;height:369px;box-sizing: border-box;border:1px solid #fff;}
.webSeti_capsul:hover{border:1px solid #ccc;}
.webSeti_button{float:right;width:50px;}
.ws_activity_date{width:70px;background:#d00808;padding:10px;margin:10px 0 10px 0;color:#fff;text-align:center;font-size:14px;font-family: Teko;}
.ws_activity_title{font-size:18px;font-family: Teko;}
.ws_activity_content{}
/***************************** Form Elemanları ********************************/
.inputs {padding:7px;border:solid 1px #a3a3a3;color:#5d5d5d;background-color:#fff;width:150px}
.inputs:hover {border:solid 1px #eb0200;background-color:#ececec;}
.tarea{padding:7px;border:solid 1px #a3a3a3;border-radius:0px;color:#5d5d5d;background-color:#fff;}
.tarea:hover{border:solid 1px #ff7800;background-color:#ececec;}
.button {border:0px;
  background: #ed0000;
  background-image: -webkit-linear-gradient(top, #ed0000, #cf0f0f);
  background-image: -moz-linear-gradient(top, #ed0000, #cf0f0f);
  background-image: -ms-linear-gradient(top, #ed0000, #cf0f0f);
  background-image: -o-linear-gradient(top, #ed0000, #cf0f0f);
  background-image: linear-gradient(to bottom, #ed0000, #cf0f0f);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Teko;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.button:hover {background: #ff0000;text-decoration: none;}
/*********************************link******************************************/
a:link {color: #3d3d3d;text-decoration: none;}
a:visited {color: #3d3d3d;text-decoration: none;}
a:hover {color: #1187f4;text-decoration: underline;}
a:active {color: #3d3d3d;text-decoration: none;} 
a.white:link {color: #fff;text-decoration: none;}
a.white:visited {color: #fff;text-decoration: none;}
a.white:hover {color: #fff;text-decoration: underline;}
a.white:active {color: #fff;text-decoration: none;} 
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a{margin: 0; padding: 0; position:relative;}
#cssmenu {width:1000px;height:60px;}
#cssmenu:after,
#cssmenu ul:after{content:'';display: block; clear: both;}
#cssmenu a {border-right:solid 1px #a3a3a3;font-size:20px;font-family:Teko,arial;color:#fff;display: inline-block;line-height: 60px;padding: 0 10px;text-decoration: none;text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.79);}
#cssmenu ul {list-style: none;}
#cssmenu > ul {float: left;}
#cssmenu > ul > li {float:left;}
/* Arrow */
#cssmenu > ul > li:hover:after{content:''; display: block; width: 0; height: 0;position: absolute;left: 50%;bottom: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #404040;margin-left: -10px;}
#cssmenu > ul > li:first-child a {}
#cssmenu > ul > li:last-child a {}
#cssmenu > ul > li.active a {}
#cssmenu > ul > li:hover > a {}
#cssmenu .has-sub {z-index: 1;}
#cssmenu .has-sub:hover > ul {display: block;}
#cssmenu .has-sub ul {display: none;position: absolute;width: 200px;top: 100%; left: 0;}
#cssmenu .has-sub ul li {}
/* subMenu */
#cssmenu .has-sub ul li a {color:#fff;background: #404040;filter:none;display: block;line-height:120%;padding:10px;border-bottom:1px dotted #797979;}
#cssmenu .has-sub ul li a:hover {background:#575757;color:#fff;}
#cssmenu .has-sub .has-sub:hover > ul {display: block;}
#cssmenu .has-sub .has-sub ul {display: none;position: absolute;left: 100%;top: 0;}
#cssmenu .has-sub .has-sub ul li a {background: #ff561b; border-bottom: 1px dotted #c9ac54;}
#cssmenu .has-sub .has-sub ul li a:hover{background: #ff561b;}
/**************************************** Standart end *********************************************/
body {margin:0;background:#f4f4f4;color:#434343;top: 0 !important;}
.skiptranslate{display:none}
h2{font-family:'Teko';font-size:18px;}
h6{font-family:'Teko';font-size:14px;}
#ws_fake_top{display:none}
#ws_top{height:120px;background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
}
#ws_logo{margin:0 auto;width:1000px;height:120px;}
.ws_logo_area{width:350px;}
#ws_menu_bar{height:60px;background:#008aca;width:100%;}
#ws_top_line{border-top:5px solid #005b94;height:3px}
#ws_sub_menu{margin:0 auto;width:1000px;background:#ededed;border-left:solid 5px #e3e3e3;border-bottom:solid 5px #e3e3e3;border-right:solid 5px #e3e3e3;box-sizing:border-box;display:table;padding:10px 0px 5px 10px }
.ws_subMenu_1{width:50%;float:left;box-sizing:border-box;}
.ws_subMenu_2{width:50%;float:right;text-align: right;font-family:Teko,arial;font-size:20px;}
/* #ws_slider_back{position:absolute;z-index:-9999;background:transparent url(../../images/webSeti_back.png) no-repeat center center;height:400px;width:100%;margin-top: -58px;} */
#ws_aday_adayi_slider{float:left;height:340px;width:650px;margin:0 auto;}
#ws_aday_adayi_button{width:285px;height:127px;padding-top:20px;background:transparent url(images/ws_aday_adayi_button.png) no-repeat}
#ws_maillist{width:275px;padding:5px 5px 5px 5px;background:#f5f5f5;border-bottom:5px solid #ccc;margin-top:-5px}
#ws_menu{margin:0 auto;width:1000px;height:60px;}
#wsCapsul{width:100%;display:table;height:100px;}
.webSeti_duyurular{padding:5px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;display:table;background:#fff;margin:0 auto;width:1000px;height:40px;box-sizing: border-box;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(238,238,238,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(99%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
#webSeti_maillist{padding:10px 5px 10px 6px;background-color:#1f3248;margin:10px 0 10px 0;width:100%;box-sizing: border-box;}
.webSeti_duyurular_1{margin-right:10px;float:left;width:75px;color:#fff;background:#008aca;height:28px;font-size:18px;font-family:Teko;padding:12px 0 5px 10px;}
#ws_aday_adayi_duyurular_2{background:transparent url(../../images/ws_arrow.png) no-repeat center right;}
.ws_70{width:725px;}
.ws_30{width:260px;float:right;}
.ws_icerik{margin:0 auto;border:1px solid #ccc;background:#fff;padding:5px;box-sizing: border-box;    display: flow-root;}
#ws_footer{background:#0070a4;margin-top:20px;clear:both;width:100%;color:#fff;padding:20px;box-sizing: border-box;}
.ws_copy_line{width:1000px;height:1px;background:#015d87;margin-top:15px;}
.ws_copy{width:1000px;background:#0070a4;height:20px;margin-top:8px;padding-top:20px;box-sizing:border-box;}
.ws_500{max-width:495px;float:left;margin-right:5px;display:table}
.ws_501{width:495px;float:right;}
.ws_table{margin:0;pandding:0;border:0;width:100%}
.ws_ws_td{width:50%}
.webSeti_middle{margin:0px auto ;width:1000px;}
#webSeti_slogan{margin:20px 0 15px 0;color:#fff;font-size:xx-large;text-align:center;padding:20px;border:1px solid #ccc;}
.more{
  float: right;
  padding: 3px;
  border: 1px solid #ccc;
  background: #f4f4f4;
  background: -moz-linear-gradient(top, #f4f4f4 0%, #e8e8e8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e8e8e8));
  background: -webkit-linear-gradient(top, #f4f4f4 0%,#e8e8e8 100%);
  background: -o-linear-gradient(top, #f4f4f4 0%,#e8e8e8 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%,#e8e8e8 100%);
  background: linear-gradient(to bottom, #f4f4f4 0%,#e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e8e8e8',GradientType=0 );
  font-size:12px !important;
  font-family:arial !important;
}
.ws_right {margin-right: 5px;}
.ws_title{font-size:16px;font-family:Teko,arial;}
.ws_person_title{font-size:24px;font-family:Teko,arial;background:#ccc;padding:5px;color:#fff}
.ws_manset_title,.ws_irtibat_title{font-size:24px;font-family:Teko,arial;}
.ws_title1{font-size: 14px;font-family:Teko,arial;}
.fbDate {position: relative;bottom:18px;left:-46px;}
.FB {background:#d00808;color:white;padding:3px 10px 0 10px;font-size:16px;}
.FB1{background:#008aca;color:white;padding:3px;font-size: 10px;} 

a.baskan:link {color: #fff;text-decoration: none;}
a.baskan:visited {color: #fff;text-decoration: none;}
a.baskan:hover {color: #fff;text-decoration: underline;}
a.baskan:active {color: #fff;text-decoration: none;}
.ws_irtibat{width:70%}
#ws_baskan{background:#bcbcbc;display:table;width:100%}
#ws_foto{float:left;width:40%;height:140px;}
#ws_b{float:left;width:60%;height:110px;padding-top:30px}
#ws_bas{text-align:center;color:#fff;font-family:Teko;font-size:20px;}
#ws_ad{text-align:center;color:#000;font-family:Teko;font-size:26px;}
#ws_unvan{text-align:center;font-size:12px;}
#ws_baskan_page{background:#2c82b3;display:table;padding:5px;margin-bottom:10px;width:100%}
#ws_baskan_page1{float:left;width:100%;padding:5px;}
.line{border:dotted 1px #ccc}
.td_1{height:40px;border-left:1px solid #cccccc;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding-left:10px;padding-right:10px;}
.td_2{height:40px;border:1px solid #cccccc;padding-left:10px;padding-right:10px;}
.td_3{border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:10px;text-align:center;}
.td_4{border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;padding:10px;text-align:center;}
.caption{background-color:#333333;text-align:center;font-size:16px;color:#fff;padding:10px;}
.caption_1{background-color:#dddddd;text-align:center;font-weight:bold;}
.caption_2{background-color:#eeeeee;text-align:center;font-weight:bold;}
.caption_3{background-color:#d2d2ff;text-align:center;font-weight:bold;}
.caption_4{background-color:#e9e9ff;text-align:center;font-weight:bold;}
.hover:hover{background:#e7f0f3;cursor:pointer}
.mb{margin-bottom:20px;}
.ws_small_logo{float:left;margin:-10px 10px 0 -5px}
#ws_uyelik{background:#000;margin-bottom: 15px;font-family:Teko;font-size:30px;box-sizing:border-box;padding:20px;text-align:center;line-height:100%;
border:solid 1px #ccc;
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */}
.ws_1000{margin:0 auto;width:1000px;overflow: hidden;}
.ws_left_side{width:73%;margin-right:1%;float:left;padding-bottom: 1000px;margin-bottom: -1000px;}
.ws_right_side{width:26%;float:right;padding-bottom: 1000px;margin-bottom:-1000px;}
.ws_activity_pic_width{width:200px}
.ws_news{width:50%;float:left}
.ws_autor{width:300px}
/*********************************** MOBİL ****************************************/
#sidebar,#sidebar-toggle,.bar{display:none !important}
.menuTitle{font-family:Teko;background:#000;font-size:16px;padding:3%;text-transform:uppercase;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0px 2% 0px 2%}
.glossymenu{margin:2%;text-transform:uppercase;}
.glossymenu a.menuitem{font-family:'Teko',sans-serif;font-size:16px;margin:0;padding:5px;color:#fff;background:transparent url(images/ws_arrow.png) no-repeat center left;display:block;position:relative;width:auto;text-decoration:none;text-align:left;}
.glossymenu a:visited.menuitem,.glossymenu :active.menuitem{color:#fff}
.glossymenu a.menuitem .statusicon{position:absolute;top:5px;right:5px;border:none}
.glossymenu a:hover.menuitem{color:#fff;background:#ccc;}
.glossymenu div.submenu ul{list-style-type:none;margin:0;padding:0}
.glossymenu div.submenu ul li{text-align:left}
.glossymenu div.submenu ul li a{background:transparent url(images/ws_arrow.png) no-repeat center left;background-position: 10% 0;display:block;color:#919499;text-decoration:none;padding:2% 2% 2% 25%;}
.glossymenu div.submenu ul li a:active{text-decoration:none;}
.glossymenu div.submenu ul li a:visited{text-decoration:none;}
.glossymenu div.submenu ul li a:hover{background:#efefef;}
.glossymenu div.submenu div.sub ul{list-style-type: none;margin: 0;padding: 0;} 
.glossymenu div.submenu div.sub ul li{text-align: left;} 
.glossymenu div.submenu div.sub ul li a{display: block;color:#919499;text-decoration: none;width:150px;padding:2% 2% 2% 15%;margin-left:30px;background:url(images/ws_arrow.png) no-repeat left center;}
.glossymenu div.submenu div.sub ul li a:hover{text-decoration: underline;}
.container {position: relative;height: 100%;width: 100%;left: 0;-webkit-transition:  left 0.4s ease-in-out;-moz-transition:  left 0.4s ease-in-out;-ms-transition:  left 0.4s ease-in-out;-o-transition:  left 0.4s ease-in-out;transition:  left 0.4s ease-in-out;}
.container.open-sidebar {left: 240px;}
#sidebar{position:absolute;left:-240px;background:#282c34;width:240px;height:100%;box-sizing:border-box;overflow-y:scroll;-webkit-overflow-scrolling:touch;padding-top:40px}
#sidebar ul {margin: 0;padding: 0;list-style: none;}
#sidebar ul li {margin: 0;}
#sidebar ul li a {-webkit-transition:  background 0.3s ease-in-out;-moz-transition:  background 0.3s ease-in-out;-ms-transition:  background 0.3s ease-in-out;-o-transition:  background 0.3s ease-in-out;transition:  background 0.3s ease-in-out;}
.main-content {width: 100%;height:100%;box-sizing: border-box;-moz-box-sizing: border-box;position: relative;}
.main-content .content{box-sizing: border-box;-moz-box-sizing: border-box;width: 100%;position: relative;z-index:0;}
.main-content .content h1{font-weight: 100;}
.main-content .content p{width: 100%;line-height: 160%;}
.main-content #sidebar-toggle {display: block;position: fixed;padding:25px;width:20px;z-index:99;}
.main-content #sidebar-toggle .bar{display:block;width:25px;margin-bottom:3px;height:3px;background-color:#fff;border-radius: 1px;}
.main-content #sidebar-toggle .bar:last-child{margin-bottom: 0;}
.ws_photo{width:33%;text-align:center;float:left;margin-bottom:20px;height:200px;}
.mavim{text-align:center;font-family:Oswald,arial;}
.mavim_1{color:#8a8a8a;text-align:center;}
.resim{-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;border:solid 1px #ededed;padding:3px;box-sizing:border-box}
.resim:hover{-webkit-transform:scale(1.3);transform:scale(1.3)}

@media only screen and (max-width: 1024px) {
  #sidebar,#sidebar-toggle,.bar{display:block !important}
  #cssmenu,.ws_subMenu_2,.webSeti_duyurular_1{display:none !important}
  .ws_subMenu_1{width:100%;text-align:center}
  #ws_menu,.webSeti_duyurular,.webSeti_middle,.ws_duyuru,#featured,.ws_manset_pic,.ws_1000,#ws_sub_menu,#ws_logo,.ws_copy_line,.ws_copy{width:100%;}
  .inputs,.tarea{width:90%}
  #featured ul.ui-tabs-nav{left:75%;width:25%;}
  #featured .ui-tabs-panel{width:75%;}
  .scroll-img{width:500px !important;}
  #ws_menu_bar{position:fixed;z-index:1;top:120px}
  #ws_top{top:0;position:fixed;width:100%;text-align:center;z-index:1;}
  #ws_menu_text{font-size:24px;color:#fff;text-align:center;font-family:Teko}
  #ws_fake_top{height:138px;display:block;}
}
@media only screen and (max-width: 870px) {
  #featured ul.ui-tabs-nav{display:none}
  #featured .ui-tabs-panel,#ws_b{width:100%;}
  #featured .ui-tabs-panel .info{height:75px}
  .ws_manset_title,#webSeti_slogan{font-size:20px}
  #ws_foto{float:none;width:100%;text-align:center}
  #ws_b{padding-top:10px;}
  #ws_uyelik{font-size:20px;padding:30px}
  .ws_irtibat{width:100%}
}
@media only screen and (max-width: 720px) {
  .scroll-img{width:100% !important;}
  .ws_news{width:100%;float:none}
  .ws_photo{width:100%;float:none;}
  .WebSetiPhoto{width:80%;margin:0 auto}
  .mavim,.mavim_1{width:100%;}
  .ws_page_title_image{margin:0 auto;width:60%;}
  .mainPagePic{float:none;margin-bottom:10px;}
}
@media only screen and (max-width: 580px) {
	.ws_left_side{width:100%;float:none}
	.ws_right_side{width:100%;float:none}
	.ws_logo_area{width:250px;}
	#ws_logo{text-align:center;height:90px}
	#ws_top{height:90px}
	.ws_autor{width:50%}
	#ws_menu_bar{top:90px}
	#wsCapsul{height:0px}
}

@media only screen and (max-width:480px) {
  #featured ul.ui-tabs-nav{display:none}
  #featured .ui-tabs-panel{width:100%;}
  #featured .ui-tabs-panel .info{height:50px}
  .ws_manset_title,#webSeti_slogan{font-size:16px;padding:10px}

}
@media only screen and (max-width:340px) {
  
   .scroll-img{width:230px !important;}
}




